body {
	margin: 0px;
	background-attachment: scroll;
	background-image: url(images/background.gif);
	background-repeat: repeat-x;
	background-position: center top;
		scrollbar-base-color: #6A9E66;
	scrollbar-track-color: #ECF2EB;
	scrollbar-arrow-color: #FFFF00;
}
li {
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	text-align: left;
}
.pageheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #666666;
	font-variant: small-caps;
	text-transform: none;
	padding-top: 10px;
	padding-left: 10px;
	font-style: normal;
	line-height: normal;
	text-align: center;
}
.img {
	cursor: pointer;
}

.maincontent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #333333;
	text-align: left;
	line-height: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 20px;
	padding-left: 20px;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #003300;
	text-align: left;
}

.maincontent li{
	font-family: "Trebuchet MS", Tahoma, Verdana;
	font-size: 15px;
	color: #333333;
	font-weight:bold;

}
.dollar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 27px;
	font-weight: bold;
	color: #990000;
}
.maincontent  em {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	font-weight:bold;
}
.footer, .footer a:link, .footer a:visited, .footer a:active {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #385636;
	padding-top: 20px;
}
.footer a:hover {
	color: #6A9E66;
	text-decoration:none;
}
.buttontext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}
.yellowbg {
	background-attachment: scroll;
	background-image: url(images/footerbg.gif);
	background-repeat: repeat-x;
	background-position: center bottom;
}
.input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #F2FBEE;
	background-attachment: fixed;
	background-image: url(images/input.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.inputerr{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #FFDFDF;
	color: #990000;
}
.inputbut {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #F2FBEE;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: left top;
	border: 1px solid #2B5B15;
	font-weight: bold;
	color: #33612F;
}
.contacttext {
	font-family: "Trebuchet MS", Tahoma, Verdana;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
}
.headertext, .headertext a:link, .headertext a:active, .headertext a:visited {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #385636;
	padding-top: 10px;
	padding-bottom: 10px;
}
.headertext a:hover {
	color: #6A9E66;
	text-decoration:none;
}
